[general]
version = 4
name = Standard
definition = taz_pro_xt_lb_sl

[metadata]
setting_version = 19
type = quality
quality_type = standard
weight = 0
global_quality = True

[values]
layer_height = 0.2
